Subject: Reject the proposed TLS-authz standard

From: Lucas <[email-masked]>
Date: Wed, 11 Feb 2009 00:57:20 -0600

Internet Engineering Task Force,

Recently, I have been made aware of an IETF proposed standard named
TLS-authz (TLS authorization).  If this becomes a standard, a patent
RedPhone Security holds will become an issue for free software users
worldwide.  Redphone is gracious enough, now, to offer a license for
implementation, but its actions are not altruistic.  Users of software
containing the protocol will still be threatened by the patent.
Untill a royalty-free license protects all users, this proposed
TLS-authz standard, should be rejected.

Thank you for your consideration,

  Lucas Endres